6

unable to install rpm packages in gnome3 (openSUSE 12.1)

view full story
linux-howto

http://unix.stackexchange.com – I have to install wicd from its source rpm package but Apper-sentinel kept waiting at license agreement requirement showing message waiting for service to start. This (see the last comment in this post) thread has the solution from KDE session, but can't i find anything similar to configure-destop > file associations in GNOME-3 anywhere to move up "Install/Remove Software".. (HowTos)